body{ margin:0; padding:0;font-family:Arial, Helvetica, sans-serif;}
h1,h2, h3,h4,h5,h6{ padding:0; margin:0; font-family:'Raleway'; font-weight:600;}
ul, li, a{ margin:0; padding:0; list-style:none; text-decoration:none; color:#fff;}
p{ margin:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:justify;}
@import url(http://fonts.googleapis.com/css?family=Raleway:500,600,700);
img{ max-width:100%;}

.wrapper{ width:100%; margin:0;font-family:Arial, Helvetica, sans-serif;}
.headerbg{ overflow:hidden;background:url(../images/header.png); min-height:245px;background-size: 100% 100%;}
.wrapper header h1{
	background-color: #033470;
    color: #fff;
    font-size: 20px;
    margin-bottom: 0;
    padding: 5px;
}
.call {
  color: #fff;
  display: block;
  float: right;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 18px;
}
.call span {
  display: inline-block;
  margin-left: 10px;
}
.call > img {
  float: left;
}
nav{ background:#eecd66; width:100%;}

/**********************SLIDER*******************/
.slider{ position:relative;}
.slidetext {
  max-width: 321px;
  position: absolute;
  right: 0;
  top: 66px;
}
.slidetext h2 {
  background: url("../images/titlebg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #fff;
  font-size: 27px;
  line-height: 60px;
  max-width: 321px;
  padding-bottom: 23px;
  padding-left: 10px;
  width: 100%;
}
.slidetext p{ color:#fff;padding-left:10px; font-size:17px; padding-top:10px; display:block; line-height:25px; font-family:Arial, Helvetica, sans-serif;}
.slidetext a {
  color: #00993d;
  display: block; padding-left:10px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 17px;
  padding-top: 10px;
}
.slidetext > img {
  float: right; cursor:pointer;
  padding-right: 15px;
  padding-top: 48px;
}
/**********************LEFTSECTION*******************/
.servicesection{ width:100%; float:left; margin-top:10px;}
.first {
  text-align:center;
  float: left;
  max-width: 233px;
  padding: 10px;
  width: 100%;
}
.first img{ border-radius:5px;}
.first h4{ font-size:18px; padding:7px 0; display:block; color:#033470;}
.first p{ font-size:14px; color:#6a6a6a; font-family:Arial, Helvetica, sans-serif; line-height:20px}
.readmore{ font-size:17px; display:block; text-align:center;color:#fff; font-family:Arial, Helvetica, sans-serif; background:#00993d; line-height:35px; margin-top:10px;}
.second{ margin:0 13px;}

.welcome{margin-top:0px; display:block;}
.welcome h1 {
  background: none repeat scroll 0 0 #033470;
  color: #fff;
  display: block;
  font-size: 30px;
  margin-bottom: 20px;
  padding: 5px 20px;
}
.welcome h2{
  color: #606060;
  display: block;
  font-size:25px;
  margin: 20px 0; margin-bottom:10px !important;
}
.welcome p{ color:#757474; font-size:15px; display:block; line-height:22px;}
.welcome a{ color:#00993d; font-size:16px; text-transform:uppercase; margin-top:12px; background:url(../images/arrow1.png) no-repeat left; padding-left:16px; display:block; line-height:22px;}

/**********************Rightside*******************/
.column4.sidebar {max-width: 300px;}
.contactform{ background:#efefef; padding:12px;}
.contactform h5 {
  background: none repeat scroll 0 0 #033470;
  color: #fff;
  display: block;
  font-family: arial;
  font-size: 18px;
  font-weight: normal;
  padding: 7px 0;
  text-align: center;
  width: 100%;
}
.contactform span{ padding-top:6px; display:block;}
.contactform span label{ font-size:15px; padding-bottom:3px; color:#6c6c6c; display:block; width:100%;}
.contactform span input{ font-size:13px; color:#6c6c6c; border:1px solid #e2e2e2; width:97%; height:23px; padding:3px; display:block; }
.contactform textarea{color:#6c6c6c; border:1px solid #e2e2e2; height:50px; width:97%; }
.btn{ color:#fff; text-transform:uppercase; cursor:pointer; font-size:18px; padding:8px 10px; display:block; border:none; margin-top:10px; background:#00993d;}

.news{ background:#f1f1f1;}
.news ul{}
.contactform.news li{ padding:6px 0; display:block;}
.contactform.news li a {
  background: url("../images/arrow1.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  color: #464646;
  display: block;
  font-size: 13px;
  padding-left: 15px;
}
.contactform.news li a:hover{ text-decoration:underline;}
.viewall{ font-size:16px; color:#00993d; text-align:center; font-family:'Raleway'; text-decoration:underline;display:block; padding-top:5px;}
.viewall:hover{ text-decoration:none;}
.contactform.news > h5 {
  padding-left: 15px;
  text-align: left;
  width: 95%;
}

/*********************footer*************************/
footer{ overflow:hidden; background:url(../images/footerbg.png) repeat-x #033470; margin-top:50px; display:block; width:100%; padding-top:10px;}
.link h6{ color:#fff; padding:10px 0; display:block; font-size:20px;}
.link li {
  color: #fff;
  line-height: 26px;
  list-style: disc outside none;
  margin-left: 14px;
}
.link li a{ color:#fff; font-size:14px;}
.link li a:hover{ color:#d3e4ff; text-decoration:underline; font-size:14px;}
.social{float:right;}
.social li{ list-style:none; float:left; margin-top:5px; padding:2px; margin-left:0;}
.get li{ margin-bottom:10px;font-size:14px; list-style:none; line-height:18px; margin-left:0;}

.copyright{ background: url(../images/boder.png) repeat-x; width:100%;}
.copyright span{ padding-bottom:0 !important;color:#fff;font-size:14px; float:left; padding:15px 0;}


/*************ABOUT US****************/
.abouts{ margin:0;}
.wework{ float:left; width:100%;}
.wework img{ float:left; margin-right:20px;}
.wework strong{ text-transform:uppercase; font-size:16px; color:#3a3a3a; padding-bottom:12px; display:block; }
.wework span{font-size:18px; color:#3a3a3a; padding-bottom:8px; display:block; }

/**************************ADMISSION**************/
.chooseus{ color:#696969;}
.chooseus li{ color:#696969; line-height:30px;}
.chooseus li a{ text-transform:none;line-height:30px; margin:0; font-size:14px;color:#696969; background:url(../images/choosearrow.png) no-repeat left; padding-left:13px; }
.chooseus li a:hover{ text-decoration: underline;}
.formadimission{ overflow:hidden; background:#eff5ff; border:1px solid #efefef; padding:18px;}
.formadimission .leftinput{ float:left; width:50%;}
.formadimission .leftinput span { padding-bottom:10px;overflow: hidden;}
.formadimission span input { height:25px; float:left; width:100%; max-width:345px; border:1px solid #d2d2d2; padding:5px 10px; color:#737373; font-size:14px;}
.formadimission span select {
  border: 1px solid #d2d2d2;
  color: #737373;
  float: left;
  font-size: 14px;
  height: 37px !important;
  max-width: 367px;
  overflow: hidden;
  padding: 5px 10px;
  width: 100%;
}
.copy {
  color: #333;
  font-size: 11px !important;
}
.copy > input {
  float: left !important;
  margin: 0 !important; height:auto !important; margin-right:5px !important;
  max-width: 10px !important;
  vertical-align: top !important;
  width: auto !important;
}
.leftinput.rightinput > span input {
  float: right;
}
.bottom{ float:left; margin-top:8px; width:100%;}
.reset{ border:none;font-family:'Raleway'; cursor:pointer; background:#033470; color:#fff; font-size:20px; padding:5px 10px; display:block; float:left; text-transform:uppercase;}
.submit{border:none;font-family:'Raleway'; cursor:pointer; background:#00993d; color:#fff; font-size:20px; padding:5px 10px; display:block; float:left; text-transform:uppercase; margin-left:15px;}


/****************TESTIMONIAL***********************/
.testimonial{}
.testimonialimg{ margin-bottom:30px;}
.testimonialsection1{ border:1px solid #efeeee; background:#f1f1f1; padding:15px; text-align:center;}
.testimonialsection1 img{ border-radius: 100px; border:5px solid #fff; box-shadow:0 0 4px #ddd; text-align:center; margin-top:5px;}
.testimonialsection1 span{ font-size:14px; color:#656565; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; line-height:22px; text-align:center; display:block;}
.testimonialsection1 clientname{font-size:16px; color:#000; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; line-height:22px; text-align:center; display:block; padding-top:10px;}
.testimonial .column4 { margin-bottom:15px;
  width: 387px;
}

/*********************CONTACT US******************************/
.contactus{ margin-top:10px;}
.contactus form{ width:100%; float:left; margin-top:15px;}
.contactus form div{ margin-bottom:15px; float:left; width:100%;}
.contactus form input{ border:1px solid #ddd; padding:5px 10px; height:25px; float:left;width:45%; color:#b3b3b3; font-size:14px;}
.contactus form textarea{ margin-bottom:10px; border:1px solid #ddd; padding:5px 10px; height:90px; float:left;width:95%; color:#b3b3b3; font-size:14px;}
.contactus form .bottom{ height:40px; width:150px !important; float:left; padding:5px 20px; cursor:pointer; display:block;color:#fff; background:#00993d; border:none; font-size:25px; text-transform:uppercase;font-family:'Raleway'; font-weight:600;}

.address{ margin-top:15px;}
.address h2{font-family:'Raleway'; font-weight:600; font-size:20px; color:#636363; padding-bottom:15px; display:block;}
.address span{font-family:'Raleway'; font-weight:600; font-size:20px; color:#5085db; padding-bottom:10px; display:block;}
.address p{font-family: Arial, Helvetica, sans-serif; font-size:15px; color:#636363; padding-bottom:15px; display:block;}
.address ul li{ color:#636363;font-family:'Raleway'; font-size:18px; padding-bottom:10px; display:block;}
.link3 li, .link4 li{ list-style:none;  margin-left: 0 !important;}
.entry-meta{display:none;}
.entry-content a {color:blue;}
.entry-header,.archive-header{padding: 2px 0 !important;}
.roadbg{background:url(../images/bg-road.jpg); min-height:180px;}